petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLGSetColors

Sets the color of each line graph drawn

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetColors(PetscDrawLG lg,const int colors[])

Logically Collective on PetscDrawLG Many br

### Input Parameter

| lg | - the line graph context. Many br
| colors | - the colors Many br

Many br

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages